Firefox session ends abnormally

RESOLVED INCOMPLETE

Status

()

Firefox
General
RESOLVED INCOMPLETE
9 years ago
7 years ago

People

(Reporter: prathameshmhatre, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [CLOSEME 2010-11-15], URL)

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en; rv:1.9.0.11) Gecko/2009060215 Firefox/3.0.11
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en; rv:1.9.0.11) Gecko/2009060215 Firefox/3.0.11

When I click on the next page link the firefox session crashes.I experienced this problem with many webpages like cricbuzz,cricinfo,buzz.in.com.Whenever I click on some hyperlink embedded on the page for navigation to some new page firefox session crashes.I never experienced this with other versions of Firefox (read firefox 2.0 versions)

Reproducible: Always

Steps to Reproduce:
1.Click on next page link below article 
2.Session crashes after u click on 2nd or 3rd page link
3.
Please read https://developer.mozilla.org/en/How_to_get_a_stacktrace_for_a_bug_report
(Reporter)

Comment 2

9 years ago
PFB the error log that was created after crashing of Firefox.





<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17400" CHECKSUM="0x18EA5E95" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8E96" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:12" UPTO_LINK_DATE="12/02/2008 08:01:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185848" CHECKSUM="0x46E96BEC" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3789C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 07:10:41" UPTO_LINK_DATE="12/02/2008 07:10:41" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307704" CHECKSUM="0x6DF3893E" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="3.0.5.0" PRODUCT_VERSION="3.0.5" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4DF62" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="3.0.5.0" LINK_DATE="12/02/2008 07:59:20" UPTO_LINK_DATE="12/02/2008 07:59:20" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x9AE87185" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x437DF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="696824" CHECKSUM="0x21DFD7A4" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAF707" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710136" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBD266" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="12/02/2008 08:01:10" UPTO_LINK_DATE="12/02/2008 08:01:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198136" CHECKSUM="0xF8959539" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x32EBC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="718328" CHECKSUM="0xF77524E8" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB02C4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:12" UPTO_LINK_DATE="12/02/2008 08:01:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="288248" CHECKSUM="0x785FE106" BIN_FILE_VERSION="1.72.0.0" BIN_PRODUCT_VERSION="1.72.0.0" PRODUCT_VERSION="1.72" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.72" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x489ED" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.72.0.0" UPTO_BIN_PRODUCT_VERSION="1.72.0.0" LINK_DATE="12/02/2008 08:01:12" UPTO_LINK_DATE="12/02/2008 08:01:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103928" CHECKSUM="0xBE41C212" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x232EA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:12" UPTO_LINK_DATE="12/02/2008 08:01:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87544" CHECKSUM="0x3544DBFF" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C946" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20472" CHECKSUM="0xD717709B" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBAE2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17400" CHECKSUM="0x91F58EC7" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x54E3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103928" CHECKSUM="0x40ECBB46" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1C2CF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x91A0F12E" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B990" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:12" UPTO_LINK_DATE="12/02/2008 08:01:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="395768" CHECKSUM="0x2CE13E49" BIN_FILE_VERSION="3.5.9.0" BIN_PRODUCT_VERSION="3.5.9.0" PRODUCT_VERSION="3.5.9" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.9" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6F99F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.9.0" UPTO_BIN_PRODUCT_VERSION="3.5.9.0" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136696" CHECKSUM="0xBFA0FFA4" BIN_FILE_VERSION="3.12.2.0" BIN_PRODUCT_VERSION="3.12.2.0" PRODUCT_VERSION="3.12.2.0 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.2.0 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D5C5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.2.0" UPTO_BIN_PRODUCT_VERSION="3.12.2.0" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="242168" CHECKSUM="0x9BF615E7" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x43096" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 07:10:55" UPTO_LINK_DATE="12/02/2008 07:10:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17912" CHECKSUM="0x29E63000" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x84FF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9742840" CHECKSUM="0xC7E49557" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x94CB51" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23032" CHECKSUM="0xC056399D" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6ECB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134648" CHECKSUM="0x8E782EC1" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B8C7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\cgpcfg.dll" SIZE="13112" CHECKSUM="0xE416AB24" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Program Neighborhood CGPCFG dll" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CGPCFG.DLL" INTERNAL_NAME="CGPCFG" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12FCA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:11:02" UPTO_LINK_DATE="02/02/2009 11:11:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\CgpCore.dll" SIZE="70456" CHECKSUM="0xEEE9D47" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="CGP Core" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CGPCORE.DLL" INTERNAL_NAME="CGPCORE" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1F2EF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:09:34" UPTO_LINK_DATE="02/02/2009 11:09:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\confmgr.dll" SIZE="91448" CHECKSUM="0xB338F9EE" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Configuration DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CONFMGR.DLL" INTERNAL_NAME="CONFMGR" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x208B5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:10:04" UPTO_LINK_DATE="02/02/2009 11:10:04" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\ctxlogging.dll" SIZE="21824" CHECKSUM="0x541D445E" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging DLL" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXLOGGING.DLL" INTERNAL_NAME="CTXLOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x778E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:09:51" UPTO_LINK_DATE="02/02/2009 11:09:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\ctxmui.dll" SIZE="251192" CHECKSUM="0x6083D834" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client MUI DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUI.DLL" INTERNAL_NAME="CTXMUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x46820" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:08:33" UPTO_LINK_DATE="02/02/2009 11:08:33" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\icafile.dll" SIZE="31032" CHECKSUM="0x3808670" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Configuration Manager" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICAFILE.DLL" INTERNAL_NAME="ICAFILE" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8C12" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:09:54" UPTO_LINK_DATE="02/02/2009 11:09:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\icalogon.dll" SIZE="40248" CHECKSUM="0xDC3A4414" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16162" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:10:49" UPTO_LINK_DATE="02/02/2009 11:10:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\msvcm80.dll" SIZE="479232" CHECKSUM="0xA5E1E99F" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCM80.DLL" INTERNAL_NAME="MSVCM80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x79C32" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:52:13" UPTO_LINK_DATE="12/02/2006 06:52:13" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\msvcp80.dll" SIZE="548864" CHECKSUM="0x50EFCC32" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C++ Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCP80.DLL" INTERNAL_NAME="MSVCP80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x90C75" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:52:56" UPTO_LINK_DATE="12/02/2006 06:52:56" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\msvcr80.dll" SIZE="626688" CHECKSUM="0x6923D5B9" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA1D19" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:50:32" UPTO_LINK_DATE="12/02/2006 06:50:32" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np-mswmp.dll" SIZE="163256" CHECKSUM="0xCA144575" BIN_FILE_VERSION="1.0.0.8" BIN_PRODUCT_VERSION="1.0.0.8" PRODUCT_VERSION="1.0.0.8" FILE_DESCRIPTION="np-mswmp" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows Media Player Firefox Plugin" FILE_VERSION="1.0.0.8" ORIGINAL_FILENAME="np-mswmp.dll" INTERNAL_NAME="np-mswmp" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33284" LINKER_VERSION="0x60000" UPTO_BIN_FILE_VERSION="1.0.0.8" UPTO_BIN_PRODUCT_VERSION="1.0.0.8" LINK_DATE="04/11/2007 00:18:18" UPTO_LINK_DATE="04/11/2007 00:18:18" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="114688" CHECKSUM="0x5D14B3AF" BIN_FILE_VERSION="11.0.0.458" BIN_PRODUCT_VERSION="11.0.0.458" PRODUCT_VERSION="11.0" FILE_DESCRIPTION="Adobe Shockwave for Director Netscape plug-in, version 11.0" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="11.0r458" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2008 Adobe Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.0.458" UPTO_BIN_PRODUCT_VERSION="11.0.0.458" LINK_DATE="06/17/2008 10:42:41" UPTO_LINK_DATE="06/17/2008 10:42:41" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npicaN.dll" SIZE="431416" CHECKSUM="0x267A8FD0" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x79477" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:19:12" UPTO_LINK_DATE="02/02/2009 11:19:12" />
    <MATCHING_FILE NAME="plugins\npLegitCheckPlugin.dll" SIZE="1446440" CHECKSUM="0xC13AA0AB" BIN_FILE_VERSION="1.7.69.3" BIN_PRODUCT_VERSION="1.7.69.3" PRODUCT_VERSION="1.7.0069.3" FILE_DESCRIPTION="1.7.0069.3" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Windows Genuine Advantage" FILE_VERSION="1.7.0069.3" ORIGINAL_FILENAME="npLegitCheckPlugin.dll" INTERNAL_NAME="npLegitCheckPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x165728" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.7.69.3" UPTO_BIN_PRODUCT_VERSION="1.7.69.3" LINK_DATE="06/27/2008 22:19:47" UPTO_LINK_DATE="06/27/2008 22:19:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65528" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13B6E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="12/02/2008 08:01:11" UPTO_LINK_DATE="12/02/2008 08:01:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFF12.DLL" SIZE="16192" CHECKSUM="0xDB66345" BIN_FILE_VERSION="12.0.4518.1014" BIN_PRODUCT_VERSION="12.0.4518.0" PRODUCT_VERSION="12.0.4518.1014" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="2007 Microsoft Office system" FILE_VERSION="12.0.4518.1014" ORIGINAL_FILENAME="NpOff12.dll" INTERNAL_NAME="NpOff12" LEGAL_COPYRIGHT="© 2006 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11013" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="12.0.4518.1014" UPTO_BIN_PRODUCT_VERSION="12.0.4518.0" LINK_DATE="10/27/2006 03:05:11" UPTO_LINK_DATE="10/27/2006 03:05:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="17248" CHECKSUM="0x159351A5" BIN_FILE_VERSION="11.0.8161.0" BIN_PRODUCT_VERSION="11.0.8161.0" PRODUCT_VERSION="11.0.8161" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.8161" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x142ED" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.8161.0" UPTO_BIN_PRODUCT_VERSION="11.0.8161.0" LINK_DATE="03/21/2007 00:53:15" UPTO_LINK_DATE="03/21/2007 00:53:15" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="103792" CHECKSUM="0xDF6DDE88" BIN_FILE_VERSION="9.0.0.332" BIN_PRODUCT_VERSION="9.0.0.332" PRODUCT_VERSION="9.0.0.2008061100" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="9.0.0.2008061100" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2008 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B13D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.0.332" UPTO_BIN_PRODUCT_VERSION="9.0.0.332" LINK_DATE="06/12/2008 05:45:20" UPTO_LINK_DATE="06/12/2008 05:45:20" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="144984" CHECKSUM="0x9F967B6D" BIN_FILE_VERSION="6.0.11.2571" BIN_PRODUCT_VERSION="6.0.11.2571" PRODUCT_VERSION="6.0.11.2571" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.2571" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x25AF4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.2571" UPTO_BIN_PRODUCT_VERSION="6.0.11.2571" LINK_DATE="10/07/2006 03:18:45" UPTO_LINK_DATE="10/07/2006 03:18:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="81920" CHECKSUM="0xB9A52E75" BIN_FILE_VERSION="6.0.12.1739" BIN_PRODUCT_VERSION="6.0.12.1739" PRODUCT_VERSION="6.0.12.1739" FILE_DESCRIPTION="6.0.12.1739" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.1739" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.1739" UPTO_BIN_PRODUCT_VERSION="6.0.12.1739" LINK_DATE="10/07/2006 03:01:00" UPTO_LINK_DATE="10/07/2006 03:01:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\sslsdk_b.dll" SIZE="648504" CHECKSUM="0x90543061" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK (OpenSSL)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix SSL SDK" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA4D3F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:27" UPTO_LINK_DATE="05/28/2008 11:59:27" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\TcpPServ.dll" SIZE="23864" CHECKSUM="0xEA22A80E" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="TCP Proxy Service" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="TcpPServ.DLL" INTERNAL_NAME="TcpPServ" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12412" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:09:37" UPTO_LINK_DATE="02/02/2009 11:09:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\de\ctxlogUI.dll" SIZE="14136" CHECKSUM="0x7617059" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6BEC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:05" UPTO_LINK_DATE="02/02/2009 11:02:05" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\de\ctxmuiUI.dll" SIZE="11064" CHECKSUM="0xA0CB0320" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7178" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:07" UPTO_LINK_DATE="02/02/2009 11:02:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\de\icalogUI.dll" SIZE="54584" CHECKSUM="0xE8FCCDA" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14448" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:03" UPTO_LINK_DATE="02/02/2009 11:02:03" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\de\npicanUI.dll" SIZE="42296" CHECKSUM="0xC0C9BDA2" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA7E8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:01:36" UPTO_LINK_DATE="02/02/2009 11:01:36" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\de\sslsdkUI.dll" SIZE="18232" CHECKSUM="0xDD028143" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix SSL SDK" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright © 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x499F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:33" UPTO_LINK_DATE="05/28/2008 11:59:33" VER_LANGUAGE="German (Germany) [0x407]" />
    <MATCHING_FILE NAME="plugins\resource\en\ctxlogUI.dll" SIZE="13112" CHECKSUM="0xF8ED2D1C" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB396" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:01:00" UPTO_LINK_DATE="02/02/2009 11:01:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\en\ctxmuiUI.dll" SIZE="10552" CHECKSUM="0x2EAAF502" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8920" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:01:02" UPTO_LINK_DATE="02/02/2009 11:01:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\en\icalogUI.dll" SIZE="54584" CHECKSUM="0x37304EE2" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BA12" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:00:58" UPTO_LINK_DATE="02/02/2009 11:00:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\en\npicanUI.dll" SIZE="27960" CHECKSUM="0xA9ABA954" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB058" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:00:32" UPTO_LINK_DATE="02/02/2009 11:00:32" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\en\sslsdkUI.dll" SIZE="16696" CHECKSUM="0xB71749A7" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix SSL SDK" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x111D8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:36" UPTO_LINK_DATE="05/28/2008 11:59:36" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\es\ctxlogUI.dll" SIZE="14136" CHECKSUM="0xD3D72A1" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Cliente ICA Citrix" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x49CC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:59" UPTO_LINK_DATE="02/02/2009 11:02:59" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\es\ctxmuiUI.dll" SIZE="11064" CHECKSUM="0xC9F3552E" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Cliente ICA Citrix" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5234" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:03:01" UPTO_LINK_DATE="02/02/2009 11:03:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\es\icalogUI.dll" SIZE="54584" CHECKSUM="0xCD88B088" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Cliente ICA Citrix" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1925B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:57" UPTO_LINK_DATE="02/02/2009 11:02:57" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\es\npicanUI.dll" SIZE="32568" CHECKSUM="0x8231271B" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Cliente ICA Citrix" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x131E3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:02:32" UPTO_LINK_DATE="02/02/2009 11:02:32" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\es\sslsdkUI.dll" SIZE="17720" CHECKSUM="0xF83E993A" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Biblioteca de recursos del SDK SSL de Citrix (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Cliente ICA Citrix" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright © 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6FBB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:38" UPTO_LINK_DATE="05/28/2008 11:59:38" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\fr\ctxlogUI.dll" SIZE="14136" CHECKSUM="0x12199BD2" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Client Citrix ICA" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBC98" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:03:54" UPTO_LINK_DATE="02/02/2009 11:03:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\fr\ctxmuiUI.dll" SIZE="11064" CHECKSUM="0xE2B3DAA1" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Client Citrix ICA" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10E5E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:03:56" UPTO_LINK_DATE="02/02/2009 11:03:56" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\fr\icalogUI.dll" SIZE="54584" CHECKSUM="0x742111EE" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Client Citrix ICA" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD992" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:03:52" UPTO_LINK_DATE="02/02/2009 11:03:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\fr\npicanUI.dll" SIZE="32568" CHECKSUM="0x4FEA26B3" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Client Citrix ICA" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1347B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:03:26" UPTO_LINK_DATE="02/02/2009 11:03:26" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\fr\sslsdkUI.dll" SIZE="18232" CHECKSUM="0x4468D931" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Client Citrix ICA" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright © 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8643" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:41" UPTO_LINK_DATE="05/28/2008 11:59:41" VER_LANGUAGE="French (France) [0x40c]" />
    <MATCHING_FILE NAME="plugins\resource\ja\ctxlogUI.dll" SIZE="10552" CHECKSUM="0xFC4C8521" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA クライアント" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2FC2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:04:49" UPTO_LINK_DATE="02/02/2009 11:04:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\ja\ctxmuiUI.dll" SIZE="10040" CHECKSUM="0xD32D01F8" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA クライアント" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF169" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:04:51" UPTO_LINK_DATE="02/02/2009 11:04:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\ja\icalogUI.dll" SIZE="54584" CHECKSUM="0xD9B25702" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA クライアント" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16BA2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:04:47" UPTO_LINK_DATE="02/02/2009 11:04:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\ja\npicanUI.dll" SIZE="22328" CHECKSUM="0x326B896" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA クライアント" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xEB2E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:04:21" UPTO_LINK_DATE="02/02/2009 11:04:21" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\ja\sslsdkUI.dll" SIZE="13112" CHECKSUM="0x83DE78F9" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA クライアント" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12E6C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:43" UPTO_LINK_DATE="05/28/2008 11:59:43" VER_LANGUAGE="Japanese [0x411]" />
    <MATCHING_FILE NAME="plugins\resource\zh-CN\ctxlogUI.dll" SIZE="10552" CHECKSUM="0xEB53800A" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8E59" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:06:40" UPTO_LINK_DATE="02/02/2009 11:06:40" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-CN\ctxmuiUI.dll" SIZE="9528" CHECKSUM="0xA0C55168" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x989B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:06:41" UPTO_LINK_DATE="02/02/2009 11:06:41" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-CN\icalogUI.dll" SIZE="54584" CHECKSUM="0x12A31A1F" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BB2F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:06:37" UPTO_LINK_DATE="02/02/2009 11:06:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-CN\npicanUI.dll" SIZE="17208" CHECKSUM="0x720BD436" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF30C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:06:10" UPTO_LINK_DATE="02/02/2009 11:06:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-CN\sslsdkUI.dll" SIZE="12088" CHECKSUM="0x3A2CAB6F" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix SSL SDK" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF31C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:48" UPTO_LINK_DATE="05/28/2008 11:59:48" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-TW\ctxlogUI.dll" SIZE="10552" CHECKSUM="0x7867C9F5" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logging Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="LOGGING.DLL" INTERNAL_NAME="LOGGING" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFD6A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:07:36" UPTO_LINK_DATE="02/02/2009 11:07:36" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-TW\ctxmuiUI.dll" SIZE="9528" CHECKSUM="0xECD23EE5" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix Presentation Server Client MUI Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="CTXMUIUI.DLL" INTERNAL_NAME="CTXMUIUI" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E08" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:07:38" UPTO_LINK_DATE="02/02/2009 11:07:38" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-TW\icalogUI.dll" SIZE="54584" CHECKSUM="0xD19F09CD" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Logon Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="ICALOGON.DLL" INTERNAL_NAME="ICALOGON" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x18227" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:07:34" UPTO_LINK_DATE="02/02/2009 11:07:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-TW\npicanUI.dll" SIZE="18232" CHECKSUM="0x200AAFC1" BIN_FILE_VERSION="11.1.0.19460" BIN_PRODUCT_VERSION="11.1.0.19460" PRODUCT_VERSION="11.1.0" FILE_DESCRIPTION="Citrix ICA Client Plugin Resource DLL(Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix ICA Client" FILE_VERSION="11.1.0.19460" ORIGINAL_FILENAME="NPICAN.DLL" INTERNAL_NAME="NPICAN" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8EBB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.0.19460" UPTO_BIN_PRODUCT_VERSION="11.1.0.19460" LINK_DATE="02/02/2009 11:07:07" UPTO_LINK_DATE="02/02/2009 11:07:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\resource\zh-TW\sslsdkUI.dll" SIZE="12088" CHECKSUM="0x3C64D911" BIN_FILE_VERSION="11.1.26362.0" BIN_PRODUCT_VERSION="11.1.26362.0" PRODUCT_VERSION="11.1" FILE_DESCRIPTION="Citrix SSL SDK Resource DLL (Win32)" COMPANY_NAME="Citrix Systems, Inc." PRODUCT_NAME="Citrix SSL SDK" FILE_VERSION="11.1.26362" ORIGINAL_FILENAME="SSLSDK_B.DLL" INTERNAL_NAME="SSLSDK_B" LEGAL_COPYRIGHT="Copyright (c) 1990-2008 Citrix Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3D33" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.1.26362.0" UPTO_BIN_PRODUCT_VERSION="11.1.26362.0" LINK_DATE="05/28/2008 11:59:51" UPTO_LINK_DATE="05/28/2008 11:59:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="509536" CHECKSUM="0x71DFB871" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" PRODUCT_VERSION="3.0.5" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0.5" ORIGINAL_FILENAME="helper.exe" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x88AA3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="xul.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="xul.dll" SIZE="9742840" CHECKSUM="0xC7E49557" BIN_FILE_VERSION="1.9.0.3257" BIN_PRODUCT_VERSION="1.9.0.3257" PRODUCT_VERSION="1.9.0.5" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.5" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x94CB51" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3257" UPTO_BIN_PRODUCT_VERSION="1.9.0.3257" LINK_DATE="12/02/2008 08:01:13" UPTO_LINK_DATE="12/02/2008 08:01:13" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="986112" CHECKSUM="0x359DA0B2" BIN_FILE_VERSION="5.1.2600.3541" BIN_PRODUCT_VERSION="5.1.2600.3541" PRODUCT_VERSION="5.1.2600.3541" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.3541 (xpsp_sp2_gdr.090321-1320)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFEAFF" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.3541" UPTO_BIN_PRODUCT_VERSION="5.1.2600.3541" LINK_DATE="03/21/2009 14:18:57" UPTO_LINK_DATE="03/21/2009 14:18:57" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
The windows crash information are not useful for us, we need a crash id as explained in the URL from comment #1.
Reporter, are you still seeing this issue with Firefox 3.6.12 or later in safe mode? If not, please close. These links can help you in your testing.
http://support.mozilla.com/kb/Safe+Mode
http://support.mozilla.com/kb/Managing+profiles
Whiteboard: [CLOSEME 2010-11-15]
No reply, INCOMPLETE. Please retest with Firefox 3.6.12 or later and a new profile (http://support.mozilla.com/kb/Managing+profiles). If you continue to see this issue with the newest firefox and a new profile, then please comment on this bug.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.